<?xml version='1.0'?>

<reference anchor='RFC3681'>

<front>
<title>Delegation of E.F.F.3.IP6.ARPA</title>
<author initials='R.' surname='Bush' fullname='R. Bush'>
<organization /></author>
<author initials='R.' surname='Fink' fullname='R. Fink'>
<organization /></author>
<date month='January' year='2004' /></front>

<seriesInfo name='BCP' value='80' />
<seriesInfo name='RFC' value='3681' />
<format type='TXT' octets='7137' target='ftp://ftp.isi.edu/in-notes/rfc3681.txt' />
</reference>
